WordPress 2.1 em observação

wordpress-upgrade.jpg

É… Parece que terei que confiar na promessa da equipe do WordPress de suportar a versão 2.0.x por mais algum tempo…

Fiz uns testes com o meu site e, dos atuais plugins, 12 apresentaram algum tipo de problema…

Os erros foram tantos que comprometeram a exibição das páginas. Eis os encrenqueiros. Aceito sugestões…

  • Categorical Links Page 1.0
  • CommonReplace 0.1
  • Exec-PHP 3.0
  • IM Online Plugin/Widget 2.8 (creio que o erro foi causado pelo Exec-PHP)
  • Fold Category List 1.0b4
  • Fuzzy Recent Updates 4.8
  • Link Indication 3.0
  • Maintenance Mode 2.0
  • RSS Footer 0.1
  • Search Everything 2.3 Jan2
  • StatTraq 1.1
  • Viper’s Plugins Used 1.12

Por falar nisso, com tantas recomendações, experimentei Democracy. Ele parece ser mais leve, mas não faz tudo
que o WP-Polls faz.

E, pra completar, o IE tem incompatibilidade (leve) com os dois…

Qual a principal vantagem dele, afinal?

Deixe um comentário: